*			{  margin:0;  padding:0;  }

html			{height: 100%; overflow-y: scroll;}

body 			{ background:#ffffff url('back-top.jpg') no-repeat scroll center top; margin:0px ;padding:0px; font-family: Arial, sans-serif; font-size: 12px; }

a:link       		{ color: #544238; font-weight: bold; font-size: 12px; font-family: Arial; text-decoration: none }
a:visited    		{ color: #544238; font-weight: bold; font-size: 12px; font-family: Arial; text-decoration: none }
a:hover      		{ color: #a96138; font-weight: bold; font-size: 12px; font-family: Arial; text-decoration: underline }

a.nav:link 		{color: #ffbb00; text-decoration: none }
a.nav:visited 		{color: #ffbb00; text-decoration: none }
a.nav:hover 		{color: #ffe8aa; text-decoration: none }
a.nav:active 		{color: #ffe8aa; text-decoration: none } 

ul 			{ font-family: Arial, Verdana;font-size: 12px; font-weight: bold; text-align:center; margin: 0px; padding: 0px; list-style: none; }
ul li 			{ display: block; position: relative; float: left; }
li ul 			{ display: none; }
ul li a 		{ display: block; text-decoration: none; color: #ffbb00; padding:4px 0; width:125px; background: #3d3d3d; white-space: nowrap; }
ul li a:hover 		{ background: #0c0c0c; }
		
table			{ table-layout: fixed; border-collapse:collapse; background-color: #ffffff }

img 			{ border:1px solid; border-color: #6d6d6d}
img.bezokraja 		{ border:0px;}

p			{ font-family: Arial; text-decoration: none; text-align:justify; color:#444444; font-size: 12px }
h1			{ font-family: Arial; text-decoration: none; color:#444444; font-size: 12px; font-weight: bold }
h2			{ font-family: Arial; font-size: 16pt; color:#ffba00; font-weight: bold }
h3			{ font-family: Arial; font-size: 7pt; color:#ababab; font-weight: normal }


.tabulkat		{ vertical-align: top; border: 1px solid; margin:0;  padding:0; border-color: #dbdbdb; }
.hlavickab		{ vertical-align: top; padding: 4px; border: 1px solid; border-color: #dbdbdb; background-color: #dbdbdb; font-family: Arial, sans-serif; font-size: 12px; color: #3d3d3d; text-align: left; font-weight:bold  }
.hlavickabs		{ vertical-align: top; padding: 4px; border: 1px solid; border-color: #dbdbdb; background-color: #dbdbdb; font-family: Arial, sans-serif; font-size: 12px; color: #3d3d3d; text-align: center; font-weight:bold  }
.oranzb			{ vertical-align: top; padding: 4px; border: 1px solid; border-color: #dbdbdb; background-color: #ffbb00; font-family: Arial, sans-serif; font-size: 12px; color: #1d1d1d; text-align: left; font-weight:bold  }
.oranzbs		{ vertical-align: top; padding: 4px; border: 1px solid; border-color: #dbdbdb; background-color: #ffbb00; font-family: Arial, sans-serif; font-size: 12px; color: #1d1d1d; text-align: center; font-weight:bold  }
.pstranky		{ vertical-align: top; padding: 4px; border: 1px solid; border-color: #dbdbdb; background-color: #ffffff; font-family: Arial, sans-serif; font-size: 11px; color: #8d8d8d; text-align: left  }
.bielab			{ vertical-align: top; padding: 4px; background-color: #ffffff; font-family: Arial, sans-serif; font-size: 11px; color: #8d8d8d; text-align: center }
.tmavab			{ vertical-align: top; padding: 4px; border: 1px solid; border-color: #6d6d6d; background-color: #6d6d6d; font-family: Arial, sans-serif; font-size: 12px; color: #ffbb00; text-align: left; font-weight:bold  }
.tmavab2		{ vertical-align: top; padding: 4px; border: 1px solid; border-color: #6d6d6d; background-color: #6d6d6d; font-family: Arial, sans-serif; font-size: 13px; color: #ffbb00; text-align: center; font-weight:bold  }
.telob			{ vertical-align: top; padding: 4px; background-color: #f1f1f1; font-family: Arial, sans-serif; font-size: 12px; color: #444444; text-align: left }
.telobfoto		{ vertical-align: middle; border-image-width: 30px; height: 110px; padding: 4px; background-color: #f1f1f1; font-family: Arial, sans-serif; font-size: 12px; color: #444444; text-align: center; }
.telobt			{ vertical-align: top; padding: 4px; background-color: #dbdbdb; font-family: Arial, sans-serif; font-size: 14px; color: #000000; text-align: left; font-weight:bold   }
.telobfoto2		{ vertical-align: middle; border-image-width: 10px; height: 30px; padding: 4px; background-color: #f1f1f1; font-family: Arial, sans-serif; font-size: 12px; color: #444444; text-align: center; }